SHULZ021

À propos de moi

Information développeur
Nom SHULZ021
Utilisateur depuis January 14, 2011
Nombre de modules développés 0 modules
Moyenne des notes des modules du développeur Pas encore évalué

Mes critiques

Metal Lion Australis Tiger

Noté 5 sur 5 étoiles

Awesome

Cette critique concerne une version précédente du module (2.0.1.6.9.1-signed). 

Strict Pop-up Blocker

Awesome Noté 5 sur 5 étoiles

Very Good Extension

Cette critique concerne une version précédente du module (0.1.1-signed.1-signed). 

FT DeepDark

Noté 5 sur 5 étoiles

Thanks for making this theme compatible with Australis.

Cette critique concerne une version précédente du module (10).  Cet utilisateur a une revue précédente sur ce module.

Dark Fox

Terrific Noté 5 sur 5 étoiles

A very nice theme.

SmoothWheel

Awesome Noté 5 sur 5 étoiles

Finally a good scrollbar add-on that increases the scrollbar step speed.

NewScrollbars (aka NoiaScrollbars)

Fantastic Noté 5 sur 5 étoiles

This extension is just incredible. Finally an extension that replaces the ugly default scrollbar.

Cette critique concerne une version précédente du module (1.2.1.1-signed). 

FT DeepDark

Fantastic Noté 5 sur 5 étoiles

This theme is just fantastic; it replaces the ugly scrollbar with a more sleek looking one.

Cette critique concerne une version précédente du module (9.5.4). 

FXChrome

Noté 5 sur 5 étoiles

Very Nice Theme

Cette critique concerne une version précédente du module (28.1). 

YouTube Center

To The Author Noté 5 sur 5 étoiles

Great Add-On to hide those annoying suggested videos.

Three Wolf Moon Shirt

Noté 5 sur 5 étoiles

Nice theme

Lightning Overload

Noté 5 sur 5 étoiles

Nice animations.

Shine Bright Skin

Noté 5 sur 5 étoiles

Nice theme Skarv hope you make more.

Cette critique concerne une version précédente du module (1.1.1). 

Vfox3

Noté 5 sur 5 étoiles

Awesome

Chromifox Extreme Carbon

Noté 5 sur 5 étoiles

Nice work

FennecFox

Noté 5 sur 5 étoiles

Awesome work

SmallringFX DARKGold

Noté 5 sur 5 étoiles

Awesome Theme

Cette critique concerne une version précédente du module (0.921).